Bug 167491 - Installer hangs at some point
Installer hangs at some point
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
4
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Anaconda Maintenance Team
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-09-03 02:11 EDT by R S Tse
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-11 09:32:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description R S Tse 2005-09-03 02:11:44 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.6) Gecko/20050225 Firefox/1.0.1

Description of problem:
Installer hangs.
I want to send you the dump file so that you can sort out the problem.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Install from scratch.
2.
3.
  

Actual Results:  I want to send you the dump file anacdump.txt

Additional info:

I want to send you the dump file so that you can sort out the problem.
Comment 1 Jeremy Katz 2005-09-06 11:20:23 EDT
Can you please attach the dump to this report.
Comment 2 John Thacker 2006-05-11 09:32:42 EDT
Closing due to lack of response by reporter.
Without attaching the dump file, this problem cannot be solved.

Note You need to log in before you can comment on or make changes to this bug.